element CASTOR {
  element files {
    attribute count { xsd:int },
    element file {
      attribute name { xsd:string },
      attribute size { xsd:unsignedLong },
      attribute status {
        "incomplete"|"waiting"|"transferring"|"copied"|"migrated"|
        "failed"|"skipped"|"unknown"
      },
      attribute rate { "--"|xsd:unsignedInt },
      attribute transferred { xsd:unsignedInt }
    } *
  },
  element statistics {
    attribute rate { xsd:unsignedInt },
    attribute transferred { xsd:unsignedInt },
    attribute waitingMigration { xsd:unsignedInt },
    attribute incompleteCount { xsd:unsignedInt },
    attribute waitingCopyCount { xsd:unsignedInt },
    attribute transferringCount { xsd:unsignedInt }
  },
  element castorPaths {
    element path {
      attribute name { xsd:string },
      attribute transferred { xsd:long }
    } *
  }
}
